.fondo {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10%;
  background: -webkit-gradient(linear, left top, right top, from(#8930fd), to(#49ccf9));
  background: -o-linear-gradient(left, #8930fd, #49ccf9);
  background: linear-gradient(to right, #8930fd, #49ccf9);
  padding: 20px;
}

.marca {
  color: white;
  font-weight: bold;
  font-size: x-large;
}
